/* COMMON STYLE--------------------------------------------------------- */
*{margin:0;padding:0;-webkit-font-smoothing:antialiased;vertical-align:baseline;}
::-webkit-scrollbar{width:8px; height:8px;}
::-webkit-scrollbar-thumb{background:#CCCCCC;border-radius:4px;}
::-webkit-scrollbar-track-piece{background:#FFF;}

html,body,form,fieldset{margin:0;padding:0;background:#ECE7DE url(../images/bg_html.jpg) repeat 0px 0px;}
body{color:#000000;font-family: sans-serif;line-height:150%;font-size:80%;background:url(https://divadloscena.cz/templates/divadloscena/images/bg_cont?ent-images.jpg) no-repeat 90% bottom;}
body#bd{color:#555;margin:0;padding:0;}
body.contentpane{width:auto;
/* Printable Page */
line-height:1.3em;margin:0px 0px 0px 0px;font-size:12px;color:#333;}
body.fs1{font-size:10px;}
body.fs2{font-size:11px;}
body.fs3{font-size:12px;}
body.fs4{font-size:13px;}
body.fs5{font-size:14px;}
body.fs6{font-size:15px;}
/* Normal link */
a{color:#CC3333;text-decoration:underline;}
a:hover,a:active,a:focus{color:#000;text-decoration:underline;}
/* Title text */
h1{font-family:sans-serif;}
.contentheading,.componentheading,.blog_more strong,h2,h3,h4{font-family:sans-serif;}
/* Small text */
small,.small,.smalldark,.mosimage_caption,.createby,.createdate,.modifydate,a.readon,.img_caption{color:#666666;font-size:92%;}
/* Heading */
h1{font-size:180%;}
h2{font-size:150%;}
h3{font-size:125%;}
h4{font-size:100%;text-transform:uppercase;}
p,pre,blockquote,ul,ol,h1,h2,h3,h4,h5,h6{margin:1em 0;padding:0;}
ul{list-style:none;}
ul li{padding-left:30px;line-height:180%;}
ol li{margin-left:35px;line-height:180%;}
th{padding:5px;font-weight:bold;text-align:left;}
fieldset{border:none;padding:10px 5px;background:url(../images/hdot2.gif) repeat-x top;}
fieldset a{font-weight:bold;}
hr{border-top:1px solid #CCCCCC;border-right:0;border-left:0;border-bottom:0;height:1px;}
td,div{font-size:100%;}
img{border:none;}
/* FORM--------------------------------------------------------- */
form{margin:0;padding:0;}
form label{cursor:pointer;}
input,select,textarea,.inputbox{padding:3px 5px;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:100%;}
.button{padding:10px 15px;border:none;border-right:1px solid #fff;background:#CC3333;color:#fff;font-size:85%;text-transform:uppercase;text-decoration:underline;}
.button-text{padding:10px;border:none;background:none;color:#fff;font-size:85%;text-transform:normal;text-decoration:none;font-weight:bold;}
.button:hover,.button:focus{border:none;border-right:1px solid #fff;background:#ccc;color:#000;}
* html .button{padding:2px 0 !important;
/*IE 6*/
}
*+html .button{padding:2px 0 !important;
/*IE 7*/
}
.inputbox{border:1px solid #CCCCCC;background:#FFFFFF;}
.inputbox:hover,.inputbox:focus{background:#FFFFCC;}
/* BONUS TYPOGRAPHY STYLES--------------------------------------------------------- */
pre,.code{padding:15px;margin:5px 0 15px;border-left:5px solid #999999;background:#FFFFFF;font:1em/1.5 "Courier News",monospace;}
blockquote{padding:1em 40px 1em 15px;}
blockquote span.open{padding:0 0 0 20px;background:url(../images/so-q.gif) no-repeat left top;}
blockquote span.close{padding:0 20px 0 0;background:url(../images/sc-q.gif) no-repeat bottom right;}
/* Quote hilight */
.quote-hilite{padding:10px 15px;margin:0;border:1px solid #CACACC;background:#FFFFFF;}
/* Small quote */
.small-quote{margin:0;padding:0;background:none;}
.small-quote span.open-quote{margin:0;padding-left:20px;background:url(../images/so-q.gif) no-repeat center left;}
.small-quote span.close-quote{margin:0;padding-right:20px;background:url(../images/sc-q.gif) no-repeat center right;}
.small-quote span.author{padding:2px 5px 2px 20px;border-top:1px solid #DCDDE0;margin:0.5em 0 0;display:block;background:url(../images/author.gif) no-repeat 5px 4px #EAEBEE;font-size:90%;text-transform:uppercase;}
/* Rropcap */
.dropcap{float:left;padding:4px 8px 0 0;display:block;color:#999999;font:50px/40px Georgia,Times,serif;}
/* Tips,Error,Message,Hightlight*/
p.error{padding-left:25px;color:#BF0000;background:url(../images/icon-error.gif) no-repeat top left;}
p.message{padding-left:25px;color:#006699;background:url(../images/icon-info.gif) no-repeat top left;}
p.tips{padding-left:25px;color:#EE9600;background:url(../images/icon-tips.gif) no-repeat top left;}
.highlight{padding:1px 5px;background:#f6f6f6;font-weight:bold;}
/* Note Style */
p.stickynote{padding:10px 0px 10px 40px;border:1px solid #CACACC;background:url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;}
p.download{padding:10px 0px 10px 40px;border:1px solid #CACACC;background:url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;}
.blocknumber{clear:both;padding:5px 15px 10px;position:relative;}
/* Check list */
ul.checklist{list-style:none;}
ul.checklist li{margin-left:15px;padding:0 0 5px 20px;background:url(../images/checklist-bg.gif) no-repeat 0 3px;}
/* Small checklist */
ul.small-checklist{list-style:none;}
ul.small-checklist li{margin-left:15px;padding:0 0 5px 20px;background:url(../images/icon_list.gif) no-repeat 0 3px;}
/* Check list */
ul.stars{list-style:none;}
ul.stars li{margin-left:15px;padding:0px 0 5px 20px;background:url(../images/star-bg.gif) no-repeat 0 3px;}
/* Bignumber */
.bignumber{float:left;margin-right:8px;padding:6px 7px;display:block;background:#fff;color:#cc3333;font:bold 20px/normal Arial,sans-serif;}
.small{font-size:70%;text-transform: lowercase;}
.red{color:#CC3333;background:#FFFFFF;padding:0px 5px;}
/* Legend */
.legend-title{margin:0;padding:0 3px;float:left;display:block;background:#F6F6F6;font-weight:bold;position:absolute;top:-10px;left:7px;}
.legend{margin:20px 0;padding:0 10px;border:1px solid #CACACC;background:#FFFFFF;position:relative;}
/* JOOMLA STYLE--------------------------------------------------------- */
table.blog{}
.article_separator{clear:both;display:block;height:20px;}
.article_column{}
.column_separator{padding:0 25px;}
/* content tables */
td.sectiontableheader{padding:4px;  border-right:1px solid #fff;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td{padding:4px;}
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2{padding:3px;}
table.contentpane{border:none;width:100%;}
table.contentpaneopen{border:none;border-collapse:collapse;border-spacing:0;}
table.contenttoc{margin:0 0 10px 10px;padding:0;width:35%;float:right;}
table.contenttoc a{text-decoration:none;}
table.contenttoc td{padding:1px 5px 1px 25px;background:url(../images/bullet-list.gif) no-repeat 5% 50%;}
table.contenttoc th{padding:0 0 3PX;border-bottom:1px solid #CCCCCC;text-indent:5px;}
table.poll{padding:0;width:100%;border-collapse:collapse;}
table.pollstableborder{padding:0;width:100%;border:none;text-align:left;}
table.pollstableborder img{vertical-align:baseline;}
table.pollstableborder td{padding:4px!important;border-collapse:collapse;border-spacing:0;}
table.pollstableborder tr.sectiontableentry1 td{background:#ECECEC;}
table.searchintro{padding:10px 0;width:100%;}
table.searchintro td{padding:5px!important;}
table.adminform{}
.adminform .inputbox{}
.blog_more{padding:10px 0;background:url(../images/hdot.gif) repeat-x top;}
.blog_more strong{margin:0 0 5px;display:block;font-size:125%;}
.blog_more ul{margin:0;padding:0;}
.blog_more ul li{margin:0;padding:0 0 0 17px;background:url(../images/bullet.gif) no-repeat 6px 8px;}
.category{font-weight:bold;}
h1.componentheading,.componentheading{padding:5px 0 15px;margin:0 0 10px;background:url(../images/hdot.gif) repeat-x bottom;}
.componentheading{font-size:200%;font-weight:bold;}
.contentdescription{padding-bottom:30px;}
h2.contentheading,.contentheading{padding:5px 0 8px;margin:0;font-weight:normal;}
table.blog .contentheading{font-size:150%;}
.contentheading{font-size:200%;}
a.contentpagetitle, a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus{text-decoration:none !important;}
a.readon{float:left;margin-top:10px;padding:1px 5px 1px 14px;border:1px solid #F6F6F6;display:block;background:url(../images/arrow.png) no-repeat 5px 48%;color:#006699;font-weight:bold;text-decoration:none;text-transform:uppercase;}
a.readon:hover,a.readon:active,a.readon:focus{border:1px solid #ECECEC;background:url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;}
table.contentpaneopen td,table.contentpane td{}
table.contentpaneopen,table.contentpane,table.blog{width:100%;}
.moduletable{padding:0;}
ul.pagination{margin:15px auto;padding:10px 0;background:url(../images/hdot.gif) repeat-x top;}
ul.pagination li{margin:0;padding:0;display:inline;background:none;}
ul.pagination li span{padding:2px 5px;}
ul.pagination a{padding:2px 5px;border:1px solid #F6F6F6;}
ul.pagination a:hover,ul.pagination a:active,ul.pagination a:focus{border:1px solid #ECECEC;background:#FFFFFF;}
.pagenavbar{padding-left:14px;}
.pagenavcounter{padding:8px 14px 0 14px;}
.sectiontableheader{padding:8px 5px;background:#444444;color:#FFFFFF;}
.sectiontableheader a{color:#FFFFFF;}
tr.sectiontableentry1 td{padding:8px 5px;background:url(../images/hdot2.gif) repeat-x bottom;}
tr.sectiontableentry2 td{padding:8px 5px;background:url(../images/hdot2.gif) repeat-x bottom #ECECEC;}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td{background:url(../images/hdot2.gif) repeat-x bottom #FFFFCC;}
.smalldark{text-align:left;}
div.syndicate div{text-align:center;}
.pollstableborder tr.sectiontableentry1 td, .pollstableborder tr.sectiontableentry2 td{background:none;}
/* META--------------------------------------------------------- */
.article-tools{border-top:1px solid #DDDDDD;width:100%;float:left;clear:both;margin-bottom:15px;display:block;background:#ECECEC;}
.article-meta{padding:5px;width:80%;float:left;}
.createby{padding:3px 3px 3px 20px;background:url(../images/icon-user.gif) no-repeat 0 2px;}
.createdate{padding:3px 3px 3px 20px;background:url(../images/icon-date.gif) no-repeat 0 2px;}
.modifydate{width:100%;float:left;}
.bold{font-weight:bold;}
div.buttonheading{float:right;width:15%;}
.buttonheading img{margin:7px 5px 0 0;border:0;float:right;}
.partnerlogo{float:right;width:15%;text-align:center;margin-left:15px;display:block; padding: 10px; background:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.partnerlogo img{margin:auto;}
.underimage  {display:none;}
#sociallink-box{float:right;margin:0px;padding:0px;}
#sociallink-box .gplusone{float:left;}
#sociallink-box .fb-like{float:left;padding-right:8px;}
/* MAIN LAYOUT DIVS--------------------------------------------------------- */
#campaingwrap-box{padding:20px 0px 0px 0px;clear:both;background:url(../images/bg_campaing-box.jpg) repeat-x 0 0;}
#campaingwrap-box .close-line{margin:0px;margin-top:10px;background:url(../images/bg_campaing-box-close-line.jpg) repeat-x 0 0;}
#campaingwrap-box .close-button{width:960px;height:50px;margin:auto;}
#campaingwrap-box .close-button a{float:right;display:block;width:110px;height:25px;padding-top:25px;padding-left:8px;margin:0;color:#555;font-weight:bold;text-decoration:none;text-transform: uppercase;background:url(../images/bg_campaing-box-close-x.jpg) no-repeat bottom right;}
#campaingwrap-box .close-button a:hover{color:#ccc;background:url(../images/bg_campaing-box-close-xh.jpg) no-repeat bottom right;}
#campaing-box{width:960px;margin:auto;border:15px solid #fff;padding:0px;background-color:#fff;}
#campaing-box h2{margin:0;padding:20px;color:#fff;}
#campaing-box a{display:box;text-decoration:none;height:320px;width:960px;}
#campaing-box ul{margin:0;padding:0px;}
#campaing-box ul li{margin:0;padding:0px;}


#headerwrap{clear:both;margin:0px auto 0 auto;padding:0;}
#header{width:990px;margin:0px auto 0 auto;padding:0;border-bottom:0px solid;}
p.logo{float:left;width:190px;height:100px;background:url(../images/logo.jpg) no-repeat center 0;border-right:3px solid #000;}
p.logo a{display:block;width:120px;height:100px;margin:0 auto;}
#header #slogan-box{float:right;width:580px;height:150px;color:#CC3333;}
#header #slogan-box h1.logo-text{font-size:30px;margin:0.9em 0px 0 0;padding:0px;font-weight:bold;}
#header #slogan-box p.site-slogan{font-size:25px;margin:0.3em 0px 0 0;padding:0px;font-family:sans-serif;}
#header #slogan-box p.date-box {color:#333;font-size:11px;margin:1.2em 0px 0 0;padding:0px 3px;font-weight:bold;}
#header #follow-box {float:right;width:180px;height:45px;margin-top:60px;}
#header #follow-box a#fb{float:left;width:45px;height:45px;background:url(../images/ico-facebook.jpg) no-repeat 2px 0;}
#header #follow-box a#yt{float:left;width:45px;height:45px;background:url(../images/ico-youtube.jpg) no-repeat -1px 0;}
#header #follow-box a#inst{float:left;width:45px;height:45px;background:url(../images/ico-instagram.png) no-repeat -4px 0;}

#containerwrap{clear:both;}
#container{width:960px;margin:0 auto;padding:0 15px;}
#content{float:right;width:760px;margin:0px;padding:0px;padding-bottom:30px;}
#content #slide-box{width:730px;height:210px;margin:0px 0px 20px 0px;padding:15px;background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;}
#content-center{float:left;width:360px;margin:0px;padding:0px;}
h2.contentheader{clear:both;margin:0px 0px 30px 0px; padding-top:20px;line-height:41px;min-height:51px;font-size:35px;text-transform: uppercase;padding-left:110px;background: url(../images/bg_h2_contentheader.jpg) no-repeat 20px 0;}
h2.contentheader span.contentheader-date{font-size:20px;text-transform: none;line-height:26px;}
p.event-venue{font-size:20px;line-height:26px;margin:0px;padding:0px;padding-left:110px;}
#submenu-hp-box, #submenu-box{clear:both;}
#submenu-hp-box .menu_submenu-hp{position:absolute;margin:0px;float:right;margin-left:570px;margin-top:72px;}
#submenu-box .menu_submenu-hp{margin:0px;float:right;margin-top:0px;padding-bottom:20px;}
#submenu-hp-box ul li{float:left;text-transform: uppercase;font-weight:bold;padding:3px 10px;}
#submenu-box ul li{float:left;text-transform: uppercase;font-weight:bold;padding:3px 10px;border-right:1px solid #fff;}
#submenu-hp-box ul li.item15{float:left;background:#cc3333;color:#fff;}
#submenu-hp-box ul li.item15 a{color:#fff;text-decoration:none;}
#submenu-hp-box ul li.item16{float:left;background:#666;}
#submenu-hp-box ul li.item16 a{color:#fff;}
#submenu-hp-box ul li.item16 a:hover{color:#000;}
#submenu-hp-box ul li.item16:hover{float:left;background:#cccccc;}
#submenu-box ul li{float:left;background:#c33;}
#submenu-box ul li a{color:#fff;}
#submenu-box ul li a:hover{color:#000;}
#submenu-box ul li:hover{float:left;background:#cccccc;}
.mp3play{background: url(../images/bg_mp3player.jpg) no-repeat left 10px;padding:10px;padding-left:70px;}
.mp3play table{margin-top:10px;}
.module-box-forum{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;margin:0px;padding:0px;padding-bottom:9px;margin-bottom:10px;padding-right:20px;padding-left:20px;}
.module-box-forum input.button{padding:10px 15px;border:none;border-right:1px solid #fff;background:#CC3333;color:#fff;font-size:85%;text-transform:uppercase;text-decoration:underline;}
.module-box-forum h3{text-transform: uppercase;margin:0px;padding:12px 0px 5px 0px;}
.module-box-forum_a{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;margin:0px;padding:0px;padding-bottom:9px;margin-bottom:10px;padding-right:20px;padding-left:20px;}
.module-box-forum_a h3{text-transform: uppercase;margin:0px;padding:12px 0px 5px 0px;color:#CC3333;}
.answ_pack{background:#eee ;border-left:5px dotted #CC3333;margin:0px;margin-left:30px;padding:0px;padding-bottom:9px;margin-bottom:10px;padding-right:20px;padding-left:20px;}
.answ_pack_last{background:#eee ;border-left:5px dotted #CC3333;margin:0px;margin-left:30px;padding:0px;padding-bottom:9px;margin-bottom:10px;padding-right:20px;padding-left:20px;}
.answ-in{background:#fff ;padding:8px;}

.module-box{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;margin:0px;padding:0px;padding-bottom:9px;margin-bottom:10px;padding-right:20px;}
.module-box h3{text-transform: uppercase;margin:0px;padding:12px 0px 5px 0px;}
.module-box .module-image{float:left;margin:0px;padding:0px;padding-right:20px;}
.module-box .module-image img{border:0;margin:0px;padding:0px;height:147px;min-width:220px;}
.module-box p{margin:0px;padding:0px;margin-top:10px;}

ul#itemExtraFields-soubor{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;padding-bottom:9px;width:330px;}
ul#itemExtraFields{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;padding-bottom:9px;}
ul#itemTags{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;padding-bottom:9px;}
.itemExtraFieldsLabel{font-weight:bold;}

#my_poll{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;padding-bottom:9px;}

.view-events-cat{clear:both;width:760px;}
h3.eventheader{margin:0px 0px 30px 0px; padding-top:20px;line-height:41px;font-size:28px;text-transform: uppercase;padding-left:90px;}
h3.eventheader.header1{background: url(../images/bg_h3_events.jpg) no-repeat 20px 10px;}
h3.eventheader.header4{background: url(../images/bg_h3_cal-1.jpg) no-repeat 20px 10px;}
h3.eventheader.header5{background: url(../images/bg_h3_cal-2.jpg) no-repeat 20px 10px;}
h3.eventheader.header6{background: url(../images/bg_h3_cal-3.jpg) no-repeat 20px 10px;}
h3.eventheader.header7{background: url(../images/bg_h3_cal-4.jpg) no-repeat 20px 10px;}
h3.eventheader.header8{background: url(../images/bg_h3_cal-5.jpg) no-repeat 20px 10px;}
h3.eventheader.header9{background: url(../images/bg_h3_cal-6.jpg) no-repeat 20px 10px;}
h3.eventheader.header10{background: url(../images/bg_h3_cal-7.jpg) no-repeat 20px 10px;}
h3.eventheader.header11{background: url(../images/bg_h3_cal-8.jpg) no-repeat 20px 10px;}
h3.eventheader.header12{background: url(../images/bg_h3_cal-9.jpg) no-repeat 20px 10px;}
h3.eventheader.header13{background: url(../images/bg_h3_cal-10.jpg) no-repeat 20px 10px;}
h3.eventheader.header14{background: url(../images/bg_h3_cal-11.jpg) no-repeat 20px 10px;}
h3.eventheader.header15{background: url(../images/bg_h3_cal-12.jpg) no-repeat 20px 10px;}

.item-subcat{width:740px;line-height:50px;margin:0px;padding-bottom:9px;margin-bottom:10px;padding-left:20px;background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;}
.item-subcat span{color:#fff;background:#cc3333;padding:3px 10px;font-size:13px;border-left:1px solid #fff;}
.item-subcat span a{color:#fff;text-transform: uppercase;font-size:13px;font-weight:bold;text-decoration:none;}
.item-subcat span a:hover{text-decoration:underline;}
.item-box-220{float:left;width:220px;margin:0px;margin-bottom:10px;padding:0;padding-left:30px;}
.item-box-220 h3{text-transform: uppercase;margin:0px;font-size:90%;}
.item-box-220 h4{text-transform: uppercase;margin:0px;font-size:90%;}
.item-box-220 h3 a{color:#333;text-decoration:none;}
.item-box-220 h3 a:hover{color:#cc3333;text-decoration:none;}
.item-box-220 .item-content-220{text-align:left;}
.item-box-220 .item-image-220{z-index:1;margin:0px;width:220px;padding:0px;padding-bottom:9px;background:#fff url(../images/bg_240-box.jpg) no-repeat right bottom;}
.item-box-220 .item-image-220 img{border:0;margin:0px;padding:0px;}
.item-box-220 .item-content-220 .event-date-box{background:#cc3333;z-index:1000;color:#fff;border:0px solid #666;border-left:none;padding:5px;font-size:12px;font-family:sans-serif;font-weight:bold;position:absolute;margin-top:0px;margin-left:0px;}
.item-box-220 .item-content-220 .event-title-box h3 a{text-decoration:none;text-align:center;width:211px;height:40px;background:#fff;z-index:1000;color:#000;font-family:sans-serif;font-weight:bold;position:absolute;margin-top:-47px;margin-left:0px;padding:0 5px;padding-top:8px;border-top:1px solid #ccc;}
.item-box-220 .item-content-220 .event-title-box h3 a:hover{background:url(../images/bg_box-220-hover.png) repeat-x 0 0;color:#fff;}
.item-box-220 .item-content-220 .event-title-box h4 a{text-decoration:none;text-align:center;width:211px;height:40px;background:url(../images/bg_box-220-hover.png) repeat-x 0 0;z-index:1000;color:#fff;font-family:sans-serif;font-weight:bold;position:absolute;margin-top:-49px;margin-left:0px;padding:0 5px;padding-top:8px;border-top:1px solid #ccc;}
.item-box-220 .item-content-220 .event-title-box h4 a:hover{background:url(../images/bg_box-220.png) repeat-x 0 0;color:#fff;}
.item-box-220 .item-content-220 .item-title-box h3 a{text-align:center;width:220px;height:42px;padding-top:8px;background:url(../images/bg_box-220-hover.png) repeat-x 0 0;z-index:1000;color:#fff;font-family:sans-serif;font-weight:bold;position:absolute;margin-top:140px;margin-left:0px;}
.item-box-220 .item-content-220 .item-title-box h3 a:hover{background:#cc3333 url(https://divadloscena.cz/templates/divadloscena/images/bg_bo?x-220.png) repeat-x 0 0;color:#fff;}

.item-box-info{clear:both;background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;margin:0px;margin-bottom:10px;padding:20px 20px 28px 20px;}
.item-box-info p{margin:0;padding:0 0 0 20px;font-weight:bold;border-left:10px solid #cc3333}
.item-box{background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;margin:0px;margin-bottom:10px;padding:0;}
.item-box h3{text-transform: uppercase;margin:0px;padding:12px 0px 5px 0px;}
.item-box .item-content{margin:0px;padding:0 20px;}
.item-box .item-content-reference{margin:0px;padding:5px 20px;height:80px;}
.item-box .item-image{float:left;margin:0px;padding:0px;padding-right:20px;}
.item-box .item-image img{border:0;margin:0px;padding:0px;}
.item-box p{margin:0px;padding:0px;margin-top:10px;}
#item-detail-box{margin:0px;margin-bottom:10px;padding:0;}
#item-detail-box h3{text-transform: uppercase;margin:0px;padding:12px 0px 5px 0px;}
#item-detail-box .itemRatingBlock{padding:0;}
#item-detail-box .itemRatingBlock span{margin:3px 0 15px 0;padding-left:10px;font-size:12px;color:#333;}
#item-detail-box .item-detail-content{margin:0px;padding:0;padding-right:20px;}
#item-detail-box .item-detail-image{float:right;margin:0px;padding:0px 0px 0 0px;background:#fff url(../images/bg_full-box.jpg) no-repeat right bottom;margin-left:20px;} 
#item-detail-box .item-detail-image img{border:0;margin:0px;padding:0px; padding-bottom:9px;  }
#item-detail-box .item-detail-content p{margin:10px 0px;padding:0px;}
.date-read-box{margin:0px;padding:0px;}
.itemExtraFieldsValue-motto{line-height:40px;}

#events-module{clear:both;width:760px;margin:0px; padding-top:0px;}
.moduletable-hp-events h3{float:left;width:100px;margin:0px 0px 30px 0px; padding-top:20px;line-height:41px;font-size:25px;text-transform: uppercase;padding-left:90px;background: url(../images/bg_h3_events.jpg) no-repeat 20px 10px;}
#events-module-hp {float:right; width:524px; height:120px;margin-bottom:30px;margin-top:10px;}
.event-module-box {float:left; width:120px;background:#fff url(../images/bg_240-box.jpg) no-repeat right bottom;margin-left:10px;}
.event-title h4 a{text-decoration:none;text-align:center;width:110px;font-size:11px;background:url(../images/bg_box-220-hover.png) repeat-x 0 0;z-index:1000;color:#fff;font-family:sans-serif;position:absolute;margin-top:-48px;margin-left:0px;padding:0 5px;padding-top:0px;border-top:1px solid #ccc;}
.event-title h4 a:hover{background:url(../images/bg_box-220.png) repeat-x 0 0;color:#fff;}

.itemImageBlock{float:right;border:none;padding:0px;}
.itemVideoBlock{border:15px solid #fff;background:#fff url(../images/bg_full-box.jpg) no-repeat center bottom;padding-bottom:9px;}
.itemFullText{}
/* LEFT--------------------------------------------------------- */
#left{float:left;width:160px;padding-right:40px;font-size:130%;}
.moduletable_menu1 {margin:0px;padding:0px;font-weight:bold;}
.moduletable_menu1 ul.menu {margin:0px;padding:0px;}
.moduletable_menu1 ul li{margin:0px;padding:0 0 4px 0px;text-align:right;background:none;}
.moduletable_menu1 ul li a{text-transform: uppercase;background:none;text-decoration:none;color:#333;}
.moduletable_menu1 ul li a:hover{color:#CC3333;}
.moduletable_menu1 ul li.active a{background:none;text-decoration:none;color:#CC3333;}
.moduletable_menu1 ul li.parent ul{margin:0px;padding:0px;margin-bottom:8px;}
.moduletable_menu1 ul li.parent ul li{margin:0px;padding:0px;line-height:20px;}
.moduletable_menu1 ul li.parent ul li a{color:#666 !important;font-size:12px;}
.moduletable_menu1 ul li.parent ul li a:hover{color:#666 !important;font-size:12px;text-decoration:underline;}
.moduletable_menu1 ul li ul li.active a{color:#cc3333 !important;font-size:12px;}
.moduletable_menu2 {margin-top:60px;font-weight:bold;}
.moduletable_menu2 ul li{margin:0px;padding:0 0 4px 0px;text-align:right;background:none;}
.moduletable_menu2 ul li a{text-transform: uppercase;background:none;text-decoration:none;color:#333;}
.moduletable_menu2 ul li a:hover{color:#CC3333;}
.moduletable_menu2 ul li#current a{background:none;text-decoration:none;color:#CC3333;}
.moduletable_menu2 ul li.parent ul{margin:0px;padding:0px;margin-bottom:8px;}
.moduletable_menu2 ul li.parent ul li{margin:0px;padding:0px;line-height:20px;}
.moduletable_menu2 ul li.parent ul li a{color:#666 !important;font-size:12px;}
.moduletable_menu2 ul li.parent ul li a:hover{color:#666 !important;font-size:12px;text-decoration:underline;}
.moduletable_menu2 ul li ul li.active a{color:#cc3333 !important;font-size:12px;}
/* RIGHT--------------------------------------------------------- */
#right{float:right;width:390px;font-size:100%;padding:0px;}
.right-form{text-align:right;float:right;margin:10px 0px;padding:10px;font-size:12px;font-weight:bold;background:#cc3333;color:#fff;border-color:#fff;}
/* highlights--------------------------------------------------------- */
#highlightswrap{padding:20px 0 30px;clear:both;background:#999 url(../images/bg_footer.jpg) repeat 0 0;}
#highlights{width:990px;margin:0 auto;padding:0;color:#CCC;}
#highlights h3{line-height:52px;font-size:24px;text-transform: uppercase;padding-left:60px;margin:0px;}
#highlights .hl-box-01{float:left;width:200px;padding-right:40px;}
#highlights .hl-box-01 .poll{color:#222;}
#highlights .hl-box-01 .poll h4{text-transform: none;}
#highlights .hl-box-01 h3{background: url(../images/bg_h3_poll.jpg) no-repeat 0px 0px;}
#highlights .hl-box-02{float:left;width:390px;padding-right:20px;text-align:center;}
#highlights .hl-box-02 a{padding:10px;}
#highlights .hl-box-02 h3{background: url(../images/bg_h3_insc.jpg) no-repeat 0px 0px;text-align:left;}
#highlights .hl-box-02 ul li{text-align:left;line-height:28px;}
#highlights .hl-box-02 ul li a{color:#fff;}
#highlights .hl-box-03{float:left;width:320px;}
#highlights .hl-box-03 table{color:#000;width:320px;text-align:right;margin:0px;margin-top:10px;}
#highlights .hl-box-03 table td{font-weight:bold;padding:10px 5px 0 5px;}
#highlights form{background:none;}
#highlights input.button{float:right;}
#highlights .hl-box-03 h3{background: url(../images/bg_h3_newsletter.jpg) no-repeat 0px 0px;}
#partnerswrap{padding:20px 0 30px;clear:both;background:#fff;height:200px;}
#partners{width:640px;margin:0 auto;padding:0;}
#partners h3{line-height:52px;font-size:24px;text-transform: uppercase;padding-left:60px;margin:0px;background: url(../images/bg_h3_partner-bgw.jpg) no-repeat 0px 0px;}
#partners ul li{float:left;margin:0px;padding:0px 4px;height:70px;}
/* FOOTER--------------------------------------------------------- */
#footerwrap{padding:0px 0 30px;clear:both;background:#999 url(../images/bg_footer.jpg) repeat 0 0;}
#footer{border-top:1px so?lid #CCC;width:990px;margin:0 auto;padding:0;color:#CCC;position:relative;font-size:12px;padding-top:5px;}
#footer .copyright{clear:both;display:block;padding-left:25%;color:#666666;font-style:normal;font-size:92%;}
#footnav{padding-left:25%;}
#footer ul{margin:0 0 5px;padding:0;}
#footer li{margin:0;padding:0;display:inline;background:none;}
#footer li a{padding:0 15px 0 0;display:inline;color:#fff;font-weight:bold;font-size:92%;line-height:normal;text-decoration:none;text-transform:uppercase;}
#footer a{color:#fff;}
#footer li a:hover,#ja-footer li a:active,#ja-footer li a:focus{color:#333333;text-decoration:none;}
.cert{position:absolute;right:0;top:0px;}
.cert p{margin:0 0 10px 0;padding:0;border:none;border:none;text-decoration:none;}
.cert a{margin:0;padding:0;border:none;border:none;text-decoration:none;color:#CCC;}
.cert a span{display:none;}
.cert a img{border:none;}
.banneritem{display:block;margin-top:15px;}
/* MISCELLANOUS----------------------------------------------------------- */
ul.accessibility{position:absolute;top:-100%;}
/*usertool*/
ul.ja-usertools-font{font-size:11px;position:absolute;top:8px;right:70px;}
ul.ja-usertools-font li{padding:0;margin:0;display:inline;background:none;}
/*collapsible h3*/
h3.show{background:url(../images/arrow2.png) no-repeat 90% 60%;cursor:pointer;}
h3.hide{background:url(../images/arrow3.png) no-repeat 90% 60%;cursor:pointer;}
/*others*/
#ja-banner{margin:15px 0;text-align:center;}
div.back_button a, div.back_button a:hover, div.back_button a:active{margin:10px 0;display:block;background:none!important;text-decoration:none!important;}
#form-login p{margin:0 0 5px;}
#form-login ul{margin:10px 0 0;}
#form-login .inputbox{width:90%;}
.clr{clear:both;}
.hasTip img{margin:10px 5px 0 0;border:none;}
/* Tooltips */
.tool-tip{float:left;border:1px solid #D4D5AA;padding:5px;background:#FFFFCC;max-width:200px;}
.tool-title{padding:0;margin:0;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../../system/images/selector-arrow.png) no-repeat;font-size:100%;font-weight:bold;}
.tool-text{margin:0;font-size:100%;}
#system-message dd.message ul, #system-message dd.error ul, #system-message dd.notice ul{padding:0;margin:0;}
#system-message dd.message ul li, #system-message dd.error ul li, #system-message dd.notice ul li{background:none;padding:5px;margin:0;color:#FFFFFF;}
/* System Standard Messages */
#system-message dd.message ul{background:#006699;border:none;}
/* System Error Messages */
#system-message dd.error ul{background:#BF0000;border:none;}
/* System Notice Messages */
#system-message dd.notice ul{background:#EE9600;border:none;}
/* Clearfix */
.clearfix:after{clear:both;display:block;content:".";height:0;visibility:hidden;}
* html > body .clearfix{width:100%;display:block;}
* html .clearfix{height:1%;}
/* Firefox Scrollbar Hack - Do not remove */
html{margin-bottom:1px;height:100%!important;height:auto;}

#content .article-content p a{display:block;text-decoration: none; line-height:30px;color:#fff; border-left:#fff solid 5px;background:#999 url(../images/bg_footer.jpg) repeat 0 0; padding:5px 15px; text-transform: uppercase;font-weight: bold;}
#content .article-content p a:hover{display:block;text-decoration: none; line-height:30px;color:#fff; border-left:#fff solid 5px;background:#cc0000 ; padding:5px 15px; text-transform: uppercase;}


/* Start define for other display     */  /*
@media (min-width:350px) and (max-width:1020px){ 
#roomcal_10{display:none !important;}
#left{display:none !important;clear:both;} 
#header{width:98%;}
  
#header #slogan-box{float:left !important;width:250px;padding-left:30px;}
#header #slogan-box h1.logo-text{font-size:30px;margin:0.9em 0px 0 0;padding:0px;font-weight:bold;}
#header #slogan-box p.site-slogan{font-size:25px;margin:0.3em 0px 0 0;padding:0px;font-family:sans-serif;}
#header #slogan-box p.date-box {color:#333;font-size:11px;margin:1.2em 0px 0 0;padding:0px 3px;font-weight:bold;}

#header #follow-box {float:right !important;}

#container{width:100%;margin:0 auto;padding:0 15px;}
#content{clear:both;width:100%;margin:0px;padding:0px;padding-bottom:30px;}
#content #slide-box{width:100%;height:210px;margin:0px 0px 20px 0px;padding:15px;background:#fff url(https://divadloscena.cz/templates/divadloscena/images/blank.jpg);}
*/

} 